/*----------------------------------------------------------------------------
******************************************************************************PC******************************************************************************----------------------------------------------------------------------------*/
@media screen and (min-width: 769px){
/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background:#efefff;
	margin-top:140px;
}
.layout {
	max-width: 980px;
	margin: 0 auto;
	overflow: hidden;width:100%;
}
/* ==== Backgraund === */
#wrap {
	border-top: 3px solid #003166;
	background: url(../images/common/wrap_bg.jpg) top center repeat-x;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}
/* ==== Header === */
#hd {
	height: 80px;
	position: relative;
	background: url(../images/common/hd_bg.jpg) top center;
}
/* ==== Navigation === */
#nav {
	height: 50px;
	font-family: 'Droid Serif', 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
}
#nav_bg {
	box-shadow:0px 2px 8px rgba(0,0,0,0.3);
	height: 60px;
	padding:5px 0;
}
#nav ul {
	margin-left:1%;
}
#nav li {
	float: left;
	width: 10.611%;
	margin-right:0.5%;
	height: 50px;
	box-sizing:border-box;
	border:1px solid #888;

}
#nav li:first-child {
}
#nav li:last-child {
}
#nav li a {
	color: #2D4C9E;
	line-height: 48px;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-shadow : 1px 1px 2px rgba(255,255,255,0.8);
	background: url(../images/common/nav_bg.jpg) top center #eee;

	height: 48px;
	box-sizing:border-box;
	border:1px solid #fff;

	
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#nav li a:hover {
	border:1px solid #fff;
	box-shadow:inset 0px 0px 160px #2D4C9E;
	color:#fff;
	text-shadow : 1px 1px 2px rgba(0,0,0,0.8);
}

.current {
	border:1px solid #fff;
	box-shadow:inset 0px 0px 160px #2D4C9E;
	color:#fff!important;
	text-shadow : 1px 1px 2px rgba(0,0,0,0.8)!important;
}

#menu {
	display:none;
}
/* ==== Content === */
#con_bg {
	background: url(../images/common/con_bg.png) repeat-x top center;
}
#con {
	background:#fff;
	padding:10px;
	box-shadow:0 0 12px rgba(0,0,0,0.2);
}

/*20210324*/

#sidenav {
	width:23%;
	max-width: 220px;
	float: left;
	margin: 20px 0 0 1%;
	border:1px solid #2D4C9E;
	position:absolute;
}
#sidenav ul {
	padding: 0px;
}
#sidenav ul li {
}
#sidenav ul li a {
	width:100%;
	box-sizing: border-box;
	height: auto;
	padding: 9px 5px 8px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/common/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom: dotted 1px #CCC;
	
}

#sidenav ul li ol {
	padding: 0px;
	margin:0;
}
#sidenav ul li ol li{
	list-style:none;
	padding: 0px 0px 0px 23px;
	width:100%;
}
#sidenav ul li ol li a{
	list-style:none;
	width:100%;
	box-sizing: border-box;
	height: auto;
	padding: 9px 0px 8px 23px;
	text-indent:0;
	display: block;
	text-decoration: none;
	background: url(../images/common/sidenav_icon.png) no-repeat 12px 16px !important;
	font-size: 12px;
	color: #333333;
	border-bottom: dotted 1px #CCC;
}

#main {
	width:75%;
	max-width: 720px;
	float: right;
	margin-top: 20px;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main img {
	max-width:100%
}
#main a img {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
/* ==== Footer === */
#ft {
	margin-top: 0px;
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
	color: #fff;
	background: #2D4C9E;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 10px;
	left: 0px;
}

#sidenav h2 {
	color: #fff;
	border:1px solid #003166;
	text-align: center;
	font-size: 16px;
	font-weight:bold;
	padding:10px;
	height:50px;
	margin:0;
	text-shadow : 1px 2px 0px rgba(0,0,0,1.0), 2px 2px 2px rgba(255,255,255,0.5);
	background: #2D4C9E;
}




h1.img, h2.img, h3.img, h4.img, h5.img, h6.img {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img{
}
#i_main {
	width:75%;
	max-width: 720px;
	float: left;
	margin-top: 20px;
}
#i_news {
	height: 300px;
	overflow:auto;
	border: none;
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 10px;
}
#i_news table tr {
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	width: 125px;
	background: url(../images/common/news_icon.gif) 4px 14px no-repeat;
	padding-left: 20px;
}
#i_bnr {
	margin-top: 20px;
	width:23%;
	max-width: 220px;
	float: right;
	overflow:hidden;
}
#i_bnr ul {
	overflow:hidden;
}
#i_bnr li{
	float: left;
	margin-bottom: 4px;
	width:100%;
	border: 1px solid #003166;
	border-radius: 3px;
	overflow:hidden;
}
#i_bnr li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 15px 0 15px 30px;
	border: 1px solid #fff;
	border-radius: 3px;
	background: url(../images/common/bnr_bg.png) 8px center no-repeat;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#i_bnr li a:hover {
	color: #fff;
	border:1px solid #fff;
	background: url(../images/common/bnr_bg_hover.png) 8px center no-repeat #003166;
}
/*----pagetop----*/
#page-top {
	position: fixed;
	bottom: 10px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #000D1C;
	border: #fff 1px solid;
	text-decoration: none;
	color: #fff;
	width: 120px;
	padding: 20px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
}
#ob_btn{
	border: 1px solid #003166;
	border-radius: 3px;
}
#ob_btn a{
	color: #000;
	text-decoration:none;
	display:block;
	font-weight:bold;
	font-size:1.1em;
	padding:20px 0 20px 40px;
	border: 1px solid #fff;
	border-radius: 3px;
	background: url(../images/common/ob_btn_bg.png) 8px center no-repeat;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#ob_btn a:hover {
	color:#fff;
	border: 1px solid #fff;
	background: url(../images/common/ob_btn_bg_hover.png) 8px center no-repeat #003166;
}

/* img */
.photo{
	overflow: hidden;
}

.photo ul{
	margin-left:-20px;
}
.photo li{
	width:16%;
	height:100px;
	overflow:hidden;
	padding:0;
	margin:0;
	float:left;
	list-style-type:none;
}
.photo li:nth-child(6n+1){
	clear:both;
}
.photo img{
	box-sizing:border-box;
	border:#FFFFFF 5px solid;
	width:100%;
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);

}
.photo img:hover{
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
.form_iframe{
	width:100%;
	height:580px;
	border:none;
}


.sec_dir{text-indent:1em;background: url(../images/common/sidenav_icon.png) no-repeat 20px 16px !important;font-feature-settings:'palt';}
.sec_dir_active{color:#3960AE !important; font-weight:bold;}

.breadcrumb{width:100%;height:auto; text-indent:0.5em;line-height:40px;background:#eeeeee;}

.hd2-intro{width:100%;height:auto; max-height:312px; background: url(../images/research/intro_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research01{width:100%;height:auto; max-height:125px; background: url(../images/research/research01_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research02{width:100%;height:auto; max-height:125px; background: url(../images/research/research02_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research03{width:100%;height:auto; max-height:125px; background: url(../images/research/research03_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research04{width:100%;height:auto; max-height:125px; background: url(../images/research/research04_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research05{width:100%;height:auto; max-height:125px; background: url(../images/research/research05_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research06{width:100%;height:auto; max-height:125px; background: url(../images/research/research06_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research07{width:100%;height:auto; max-height:125px; background: url(../images/research/research07_hd2_visual.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}

.hd2-intro img,
.hd2-research01 img,
.hd2-research02 img,
.hd2-research03 img,
.hd2-research04 img,
.hd2-research05 img,
.hd2-research06 img,
.hd2-research07 img,
{width:100%;height:auto;}

.h2-sholder{width:62%;height:auto;font-size: 16px;color:#fff;text-align:left;position:absolute;bottom:26%;right:0.4em;}
.h2-title{width:61.5%;height:auto;font-size: 35px;color:#A0CAEC;text-align:left;position:absolute;bottom:12.5%;right:0.4em;font-feature-settings:'palt';}

.hd2-intro h2,
.hd2-research01 h2,
.hd2-research02 h2,
.hd2-research03 h2,
.hd2-research04 h2,
.hd2-research05 h2,
.hd2-research06 h2,
.hd2-research07 h2 {
	/*border:1px solid #2D4C9E;*/
	width:20%;
	height:38px;
	text-indent:-9999px;
	font-size: 26px;
	font-weight:normal;
	text-shadow : 1px 1px 4px rgba(0,0,0,1.0), 2px 2px 2px rgba(255,255,255,0.8);
	margin:0 0 20px 0;
	padding: 0.6em 0 0.0em 0.6em;
	position:absolute;
	top:0px;
	display:inline-block;
}

section{width:100%; height:auto;margin:0px auto; padding:0px 30px 15px;font-feature-settings:'palt';}
section:nth-of-type(1){ padding:15px 30px 15px;}
section p{margin:15px 0 0;padding:0;}
.movie-innner{width:324px; height:auto; margin:15px auto 30px; background:#fff;}
h3 {width:100%;height:auto;margin:0;padding:0;color:#000;font-size: 1.3em;font-weight: bold;line-height:44px;}


.bottom-local-nav{width:640px; height:auto;margin:15px auto 50px auto;padding:0;}
.bottom-local-nav ul{margin:0 !important;padding:0 !important;}
.bottom-local-nav ul li{width:212px;height:41px;display:block;margin:0px 0px 8px 0px;padding:0 !important;float:left;text-indent:-9999px; list-style:none;}



#btlnav01 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat 0 0;}
#btlnav02 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -212px 0;}
#btlnav03 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -425px 0;}
#btlnav04 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -637px 0;}
#btlnav05 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -850px 0;}
#btlnav06 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1062px 0;}
#btlnav07 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1274px 0;}
#btlnav99 {width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1486px 0;}

#btlnav01 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat 0 0;}
#btlnav02 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -212px 0;}
#btlnav03 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -425px 0;}
#btlnav04 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -637px 0;}
#btlnav05 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -850px 0;}
#btlnav06 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1062px 0;}
#btlnav07 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1274px 0;}
#btlnav99 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1486px 0;}

#btlnav01 a:hover{background:url(../images/research/bottom_navi.png) no-repeat 0 -41px;}
#btlnav02 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -212px -41px;}
#btlnav03 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -425px -41px;}
#btlnav04 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -637px -41px;}
#btlnav05 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -850px -41px;}
#btlnav06 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -1062px -41px;}
#btlnav07 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -1274px -41px;}
#btlnav99 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -1486px -41px;}

#btlnav01 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat 0 -41px;}
#btlnav02 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -212px -41px;}
#btlnav03 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -425px -41px;}
#btlnav04 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -637px -41px;}
#btlnav05 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -850px -41px;}
#btlnav06 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1062px -41px;}
#btlnav07 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1274px -41px;}
#btlnav99 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1486px -41px;}

.disabled{filter:alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}

.col-photo-290R{width:43.9393939%; height:auto; float:right; text-align:left;}
.col-photo-290R img{width:100%; height:auto; margin:0 0 5px 0;}
.col-photo-290R img:nth-child(2),
.col-photo-290R img:nth-child(3),
.col-photo-290R img:nth-child(4),
.col-photo-290R img:nth-child(5){ margin:20px 0 5px 0;}

.col-photo-290L{width:28%; height:auto; float:left; text-align:left;}
.col-photo-290L img{width:100%; height:auto;}

.col-photo-290L02{width:51.5151515%; height:auto; float:left; text-align:left;}

.col-photo-290C{width:43.9393939%; height:auto; margin:24px auto 12px auto;text-align:left;}

.col-txt-370L{width:51.5151515%; height:auto; margin-right:0px; float:left;}
.col-txt-370R{width:68.000000%; height:auto; margin-top:0px; margin-right:0px; float:right;}

.col-photo-270R{width:36%; height:auto; float:right; text-align:left;}
.col-txt-390L{width:58.5151515%; height:auto; margin-right:0px; float:left;}

.col-txt-full{width:100%; height:auto; margin-bottom:0px;}
.col-photo-full{width:100%; height:auto; margin-top:20px; margin-bottom:20px; }
.col-photo-full img{width:100%; height:auto;}



 
h4 {width:100%;height:auto;margin:15px auto 0 auto;padding:0;color:#000;font-size: 1.1em;font-weight: bold;line-height:120%;}


.lead{margin:14px 0 0 0 !important;}


/*helper class*/
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.pc-only{display:inherit;}
.sp-only{display:none;}

}
.clear{clear:both;}

/*----------------------------------------------------------------------------
******************************************************************************スマートフォン******************************************************************************----------------------------------------------------------------------------*/
@media screen and (max-width:769px){
/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}
.layout {
	width: 100%;
	overflow: hidden;
}
/* ==== Backgraund === */
#wrap {
	border-top: 3px solid #003166;
	background: url(../images/common/sp_wrap_bg.jpg) top center repeat-x;
}
/* ==== Header === */
#hd {
	height: 100px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
/* ==== Navigation === */
#nav {
	position: fixed;
	top: 0px;
	right: -200px;
	height: 100%;
	z-index: 100;
	width: 200px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 16px;
	background: url(../images/common/nav_bg.png) top center #000D1C;
	color: #fff;
	-webkit-box-shadow: inset 0 0 5px 5px #222;
	-moz-box-shadow: inset 0 0 5px 5px #222;
	box-shadow: inset 0 0 5px 5px #222;
}

#nav ul {
	display: block;
	margin: 0 0 15px;
	padding: 0;
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #4d4d4d
}
#nav ul li {
	display: block;
	margin: 0;
	line-height: 48px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a
}

#nav ul li img {
	max-width:100%;
	margin: 0 auto;
	padding:10px 0;
}

#nav ul li:hover {
	border-top: none;
	line-height: 49px
}
#nav ul li:hover>a {
	-webkit-box-shadow: inset 0 0 15px 3px #222;
	-moz-box-shadow: inset 0 0 15px 3px #222;
	box-shadow: inset 0 0 15px 3px #222
}
#nav ul li a {
	padding: 0 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-shadow: 2px 2px 0 rgba(0,0,0,1.0);
}
#nav ul li ul {
	border-bottom: none;
	margin: 0
}
#nav ul li ul li {
	line-height: 40px;
	font-size: 13px
}
#nav ul li ul li:last-child {
	border-bottom: none
}
#menu {
	cursor:pointer;
	position:fixed;
	top:5px;
	right:5px;
	z-index: 1000;
}
/* ==== Content === */
#con_bg {
}
#con {
}
#sidenav {
	width: 220px;
	float: left;
	margin-top: 20px;
	border:1px solid #003166;
	display:none;
}
#main {
	width: 100%;
}

#main p,#i_main p{
	/*margin:5px;*/
}

/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main img {
	max-width:100%;
	display:block;
	margin:5px auto!important;
	float:none;
}

#main a img {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
/* ==== Footer === */
#ft {
	margin-top: 0px;
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
	color: #fff;
	background: #2D4C9E;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 15px;
	left: 10px;
	line-height: 1.0em;
}
h1 img {
	width:82%;
}
h1 a {
	color: #000!important;
	text-decoration: none;
}
h1 span {
	display: block;
	font-size: 0.65em;
}

.pc-only{display:none;}
.sp-only{display:inherit;}

#sidenav h2 {
	color: #fff;
	border:1px solid #003166;
	text-align: center;
	font-size: 16px;
	font-weight:bold;
	padding:10px;
	height:50px;
	text-shadow : 1px 2px 0px rgba(0,0,0,1.0), 2px 2px 2px rgba(255,255,255,0.5);
	background: url(../images/nav_bag.png) top center #003166;
}
/*.hd2-sp h2 {
	color: #fff;
	border:1px solid #2D4C9E;
	font-size: 34px;
	font-weight:normal;
	text-shadow : 1px 1px 4px rgba(0,0,0,1.0), 2px 2px 2px rgba(255,255,255,0.8);
	height:80px;
	padding: 0.9em 0 0.0em 0.5em;
	margin:0 0 0 0;
	background: url(../images/common/h2_bg.jpg);
}*/


.hd2-intro{width:100%;height:auto; background: url(../images/research/intro_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research01{width:100%;height:auto;background: url(../images/research/research01_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research02{width:100%;height:auto;background: url(../images/research/research02_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research03{width:100%;height:auto;background: url(../images/research/research03_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research04{width:100%;height:auto;background: url(../images/research/research04_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research05{width:100%;height:auto;background: url(../images/research/research05_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research06{width:100%;height:auto;background: url(../images/research/research06_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}
.hd2-research07{width:100%;height:auto;background: url(../images/research/research07_hd2_visual_sp.jpg) no-repeat; background-size:contain;color: #fff;position:relative;}

.hd2-intro img,
.hd2-research01 img,
.hd2-research02 img,
.hd2-research03 img,
.hd2-research04 img,
.hd2-research05 img,
.hd2-research06 img,
.hd2-research07 img
{width:100%;height:auto;}

.h2-sholder{width:62%;height:auto;font-size: 16px;color:#fff;text-align:left;position:absolute;bottom:26%;right:0.4em;}
.h2-title{width:61.5%;height:auto;font-size: 35px;color:#A0CAEC;text-align:left;position:absolute;bottom:12.5%;right:0.4em;font-feature-settings:'palt';}

.hd2-intro h2,
.hd2-research01 h2,
.hd2-research02 h2,
.hd2-research03 h2,
.hd2-research04 h2,
.hd2-research05 h2,
.hd2-research06 h2,
.hd2-research07 h2 {
	/*border:1px solid #2D4C9E;*/
	text-indent:-9999px;
	font-size: 26px;
	font-weight:normal;
	text-shadow : 1px 1px 4px rgba(0,0,0,1.0), 2px 2px 2px rgba(255,255,255,0.8);
	margin:0 0 20px 0;
	padding: 0.6em 0 0.0em 0.6em;
	position:absolute;
}


section{width:95%; height:auto;margin:0px auto; padding:0px 2.5% 15px;}
section:nth-of-type(1){ padding:15px 2.5% 15px;}
section p{margin:15px 0 0;padding:0;}
.movie-innner{width:100%; height:auto; margin:15px auto 30px auto; background:#CCC;}
h3 {width:100%;height:auto;margin:0 0 0 0;padding:0;color:#000;font-size: 1.3em;font-weight: bold;line-height:120%;}

.bottom-local-nav{width:212px; height:auto;margin:15px auto 25px auto;padding:0;}
.bottom-local-nav ul{margin:0 !important;padding:0 !important;}
.bottom-local-nav ul li{width:212px;height:41px;display:block;margin:0 0 8px 0px;padding:0;float:none;text-indent:-9999px; list-style:none;}

.bottom-local-nav ul li:last-child{display:inherit !important;}

#btlnav01{width:212px;height:41px;}
#btlnav02{width:212px;height:41px;}
#btlnav03{width:212px;height:41px;}
#btlnav04{width:212px;height:41px;}
#btlnav05{width:212px;height:41px;}
#btlnav06{width:212px;height:41px;}
#btlnav07{width:212px;height:41px;}
#btlnav99{width:212px;height:41px;}


#btlnav01 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat 0 0;}
#btlnav02 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -212px 0;}
#btlnav03 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -425px 0;}
#btlnav04 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -637px 0;}
#btlnav05 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -850px 0;}
#btlnav06 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1062px 0;}
#btlnav07 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1274px 0;}
#btlnav99 a{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1486px 0;}

#btlnav01 a:hover{background:url(../images/research/bottom_navi.png) no-repeat 0 -41px;}
#btlnav02 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -212px -41px;}
#btlnav03 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -425px -41px;}
#btlnav04 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -637px -41px;}
#btlnav05 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -850px -41px;}
#btlnav06 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -1062px -41px;}
#btlnav07 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -1274px -41px;}
#btlnav99 a:hover{background:url(../images/research/bottom_navi.png) no-repeat -1486px -41px;}

#btlnav01 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat 0 -41px;}
#btlnav02 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -212px -41px;}
#btlnav03 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -425px -41px;}
#btlnav04 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -637px -41px;}
#btlnav05 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -850px -41px;}
#btlnav06 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1062px -41px;}
#btlnav07 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1274px -41px;}
#btlnav99 .active{width:212px;height:41px;display:block; background:url(../images/research/bottom_navi.png) no-repeat -1486px -41px;}





.col-photo-290R{width:100%; height:auto; float:none;}
.col-photo-290R img{width:100%; height:auto; margin:0 0 5px 0;}
.col-photo-290R img:nth-child(2),
.col-photo-290R img:nth-child(3),
.col-photo-290R img:nth-child(4),
.col-photo-290R img:nth-child(5){ margin:20px 0 5px 0;}

.col-photo-290L{width:100%; height:auto; float:left; text-align:none;}
.col-photo-290L img{width:100%; height:auto;}

.col-photo-290C{width:100%; height:auto; margin:24px auto 12px auto;text-align:left;}

.col-txt-370L{width:100%; height:auto; margin-right:0px; float:none;}
.col-txt-370R{width:100%; height:auto; margin-right:0px; float:none;}


.col-photo-270R{width:100%; height:auto; float:right; text-align:none;}
.col-txt-390L{width:100%; height:auto; margin-right:0px; float:none;}

.col-txt-full{width:100%; height:auto; margin-bottom:0px;}
.col-photo-full{width:100%; height:auto; margin-top:20px; margin-bottom:20px; }
.col-photo-full img{width:100%; height:auto;}

h4 {width:100%;height:auto;margin:15px auto 0 auto;padding:0;color:#000;font-size: 1.1em;font-weight: bold;line-height:120%;}

.lead{margin:14px 0 0 0 !important;}

h1.img, h2.img, h3.img, h4.img, h5.img, h6.img {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
}
#i_main {
	width: 100%;
	margin-top: 20px;
}
#i_news {
	height: 300px;
	overflow:auto;
	border: none;
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.9em;
	padding: 10px;
	display:block;
}
#i_news table tr {
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	background: url(../images/common/news_icon.gif) 4px 14px no-repeat;
	padding-left: 20px;
}
#i_bnr {
	margin-top: 20px;
	width: 100%;
}
#i_bnr ul {
	
}
#i_bnr li {
	width: 100%;
	margin-bottom: 4px;
}
#i_bnr li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 15px 0 15px 30px;
	border: 1px solid #003166;
	border-radius: 3px;
	background: url(../images/common/bnr_bg.png) 8px center no-repeat;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#i_bnr li a:hover {
	color: #fff;
	background: url(../images/common/bnr_bg_hover.png) 8px center no-repeat #003166;
}
/*----pagetop----*/
#page-top {
	width:100%;
}
#page-top a {
	background: #666;
	border: #fff 1px solid;
	text-decoration: none;
	color: #fff;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
}
#ob_btn{
	border: 1px solid #003166;
	border-radius: 3px;
}
#ob_btn a{
	color: #000;
	text-decoration:none;
	display:block;
	font-weight:bold;
	font-size:1.1em;
	padding:20px 0 20px 40px;
	border: 1px solid #fff;
	border-radius: 3px;
	background: url(../images/common/ob_btn_bg.png) 8px center no-repeat;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#ob_btn a:hover {
	color:#fff;
	border: 1px solid #fff;
	background: url(../images/common/ob_btn_bg_hover.png) 8px center no-repeat #003166;
}

/* img */
.photo{
	overflow: hidden;
}

.photo ul{
	margin-left:-20px;
}
.photo li{
	width:100%;
	overflow:hidden;
	padding:0;
	margin:0;
	float:left;
	list-style-type:none;
}
.photo li:nth-child(6n+1){
	clear:both;
}
.photo img{
	box-sizing:border-box;
	border:#FFFFFF 5px solid;
	width:100%;
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);

}
.photo img:hover{
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
.table_B02 {
	width:100%;
}
.table_B02 td {
	padding: 5px;
	display:block;
	width:100%;
	border-bottom: 1px dotted #fefefe;
}
.table_B02 th {
	width:100%;
	text-align:center!important;
	color:#fff;
	background:#666;
	display:block;
	padding: 5px;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #000!important;
}
.table_B02 tr {
	border-bottom: 1px solid #000;
}
.form_iframe{
	width:100%;
	height:580px;
	border:none;
}

}